ABE support in 10.1.x

Discussions about the Application Boundaries Enforcer (ABE) module

ABE support in 10.1.x

Postby ericrobe » Sun Dec 31, 2017 7:48 pm

Does NoScript 10.1.x support ABE? I see a note about ABE in the release notes for 10.1.1 but that is all I see. Is the ABE implementation different in the new addon?
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0
ericrobe
 

Re: ABE support in 10.1.x

Postby barbaz » Sun Dec 31, 2017 9:27 pm

ericrobe wrote:Does NoScript 10.1.x support ABE?

Not yet.
*Always* check the changelogs BEFORE updating that important software!
Board search is currently partially broken: https://forums.informaction.com/viewtopic.php?f=14&t=21752
Workaround: use your favorite search engine, add site:forums.informaction.com to your query
-
barbaz
Senior Member
 
Posts: 7996
Joined: Sat Aug 03, 2013 5:45 pm


Return to ABE

Who is online

Users browsing this forum: No registered users and 1 guest